Bienvenido a la Comunidad UBNT

Problema upgrade UNIFI AP LR Version 2.4.4.2061

Buenas tardes Comunidad.

Mi nombre es Daniel, y quería preguntaros acerca del problema que estoy teniendo, a ver si alguien me puede ayudar.

De antemano, muchas gracias por la atención.

Tengo un punto Unifi AP Long Range con la MAC 04:18:d6:0a:62:0f.

Llevaba años sin usarlo (lo compré por el 2014) y ahora quiero volverlo a usar.

He instalado en mi equipo la versión UniFi Network Controller 5.10.25 for Windows desde la página web.

Completo el asistente y detecta el dispositivo sin problema. La versión que tiene es la 2.4.4.2061. Por lo que me dice que upgrade, o adopt + upgrade.

No consigo que se actualice. Lo he intentado de todas las maneras posibles y siempre da fallo, se me queda el STATUS en naranja diciendo adopting (update required).

Según he leido en otros foros, al tener una versión tan vieja da error para cargar la última (o las más recientes).

Si le doy a adopt + upgrade, me aparece la rueda de config, voy a manage device, por lo que al menos acceso al dispositivo tengo. Pruebo a actualizarlo con la versión más antigua disponible en la web, pero tampoco la carga.

- UniFi® AP/ UAP-LR / UniFi firmware 3.7.58 for UAP-v2, UAP-LR-v2 (también probé con otras superiores hasta la última)

- UniFi® AP AC LR / UAP-AC-LR / UniFi firmware 3.7.58 for UAP-AC-Lite/LR/Pro/EDU/M/M-PRO/IW/IW-Pro (también probé con varias versiones de este, aunque el mío no es AP AC, pero por si acaso...)

Lo intenté con la URL de descarga con https y http (como leí en otro foro) pero tampoco lo conseguí.

Finalmente (tras hacerle adotp + upgrade) entré por ssh, descargué varias versiones de las arriba indicadas y lance la actualización a mano con el Putty, pero tampoco se deja actualizar.

No se si alguien me puede ayudar, o dar alguna pista, (no he encontrado ninguna versión descargable entre la 2.4.4 y la 3.7.58

Me estoy temiendo tener que tirar el punto a la basura :(.

Siento la chapa.

Un saludo y muchas gracias por leerme.

Comentarios

  • UI-RicardoUI-Ricardo 2775 Puntos
    Estas cargando el firmware correcto ya que existen dos versiones para ese modelo, cuando entras por SSH que te muestra? 
  • sukajesukaje 0 Puntos
    Hola Ricardo.

    Antes de nada muchas gracias por tu respuesta tan rápida.

    Cuando entro por ssh con el WINScp, voy a la carpeta var/tmp y dejo ahí el fichero .bin, renombrándole como fwupdate.bin.

    Despues entro con putty, lanzo el comando syswrapper.sh upgrade2 & y la respuesta que me da es la siguiente:

    login as: ubnt
    ubnt@192.168.100.163's password:


    BusyBox v1.11.2 (2013-06-11 11:12:32 PDT) built-in shell (ash)
    Enter 'help' for a list of built-in commands.

    BZ.v2.4.4# syswrapper.sh upgrade2 &
    BZ.v2.4.4# Invalid version 'BZ.qca9342.v3.7.58.6385.170508.0942'


    Me dice lo mismo con todas las que he probado.

    Un saludo!
  • UI-RicardoUI-Ricardo 2775 Puntos
    Prueba con este:

    http://dl.ubnt.com/unifi/firmware/BZ2/3.7.58.6385/BZ.ar7240.v3.7.58.6385.170508.0942.bin

    No olvides remover el anterior de el tmp 
  • miguelotymigueloty 470 Puntos
    Recomiendo usar esta aplicacion: 
  • Hola Ricardo,

    Estoy exactamente en tu misma situación.

    ¿lograste actualizar? si es así... ¿cómo?

    Me temo que mis tres puntos seguirán el mismo camino... a la basura

Accede o Regístrate para comentar.